Posted on

Firefly III 4.7.17.3 Asset Account Name Stored cross site scripting

A vulnerability has been found in Firefly III 4.7.17.3 and classified as problematic. This vulnerability affects an unknown code block of the component Asset Account Name Handler. There is no information about possible countermeasures known. It may be suggested to replace the affected object with an alternative product.